<p>
  For the 14th time the <em>studentischen Informatiktage</em> (sIT2017) take place in G&ouml;ttingen between friday,
  19th May and sunday, 21th May. This years general topic will be <em>Virtual Reality</em>.
</p>
<p>
  Since it's been received well last year, on sunday there will be a programming challenge once more. We encourage
  experienced programmers as well as beginners to participate. Of course there will be some prices.
</p>
<p>
  We wish you all lots of fun!
</p>
<hr/>
<p>
  Virtual Reality, short "VR", has become a buzzword in the past few years. Probably most of you already heard of it
  but never tried a VR-haedset on. We want to give you that oportunity. Besides we will show with the haedsets and in
  VR-related talks, what's behind VR apart from those bulky "glasses", that you have to wear.
</p>
<!--
<hr/>
<p>
  The planning phase of this years sIT is not finished yet; As soon as new information is available those will be
  published here. To stay up-to-date you may follow the
  <a href="https://git.fg.informatik.uni-goettingen.de/fachgruppe/sit-events/commits/master.atom">RSS feed</a> of the
  <a href="https://git.fg.informatik.uni-goettingen.de/fachgruppe/sit-events">underlying repository</a>.
</p>
<p>
  Anyone interested in participation at the sIT by doing a talk, holding a workshop, or something similar can contact us
  at <a href="mailto:fachgruppe@informatik.uni-goettingen.de">fachgruppe@informatik.uni-goettingen.de</a>.
</p>
-->
